@charset "utf-8";
/* CSS Document */
h1 
{
	text-align:center;
	color:#09F;
	font-family: Times, Times New Roman, times-roman, georgia, serif;
	margin:0px;
	padding:0px 0px 6px 0px;
	line-height: 1.5em;
}

#main
{
	width:100%;
	margin-left:0.5em;
	margin-top:0.5em;
}

#mainimg
{
	width:100%;
	margin-top:0.5em;
	margin-bottom:2em;
}

#mainimg img
{
	width:100%;
}

.supimg
{
	border:#aaa 1px solid;
	border-radius:0.5em;
	box-shadow:1px 1px 3px gray;
	margin-top:0.3em;
	transition:all 2s;
	-webkit-transition:all 2s;
	-moz-transition:all 2s;
	overflow:hidden;
	width:30%;
	display:inline-block;
	margin-left:1em;
	vertical-align:top;
}

#mainimg h1
{
	margin:0em;
	color:#09F;
	font-size:1.2em;
	text-align:center;
}

#mainimg h1:hover
{
	color:gold;
}

#mainimg .info
{
	height:0em;
	transition:all linear 2s;
	-webkit-transition:all linear 2s;
	-moz-transition:all linear 2s;
	text-align:center;
}

#mainimg > div:hover .info
{
	height:auto;
	max-height:12em;
	transition:all 2s;
	-webkit-transition:all 2s;
	-moz-transition:all 2s;
}

.suptext
{
	font-weight:bold;
	font-size:0.9em;
}
